EvStat::prev
EvStat::stat
EvStat
PHP Manual

# EvStat::set

(PECL ev >= 0.2.0)

EvStat::set — Configures the watcher

### Description

public void EvStat::set ( string `$path` , double `$interval` )

Configures the watcher.

### Parameters

`path`

  The path to wait for status changes on.

`interval`

  Hint on how quickly a change is expected to be detected and should normally be specified as `0.0` to let libev choose a suitable value.

### Return Values

No value is returned.

EvStat::prev
EvStat::stat
EvStat
PHP Manual